[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Official Exim 4 package



* Steve Lamb <grey@dmiyu.org> [20030324 08:47 PST]:
> On Mon, 24 Mar 2003 08:35:17 -0600
> Jamin Collins <jcollins@asgardsrealm.net> wrote:
> > > It is already a mess.  We don't need more of the same.
> 
> > Could have fooled me, seems to be working pretty well.
> 
>     Says the man who has been using Debian for years and not the newbie who's
> trying to figure out where gimp is.
> 
> {grey@teleute:~} apt-cache show gimp
> 
>     Or where the latest kde is....
> 
> {grey@teleute:~} apt-cache show kde
> Package: kde
> Priority: optional
> Section: x11
> Installed-Size: 48
> Maintainer: Debian QA Group <packages@qa.debian.org>
> Architecture: all
> Source: meta-kde
> Version: 4:2.2.25
> 
>     Oh, right, it's gimp1.2 and gimp1.3 and kde3.1.0, no wait, kde3.1.1, d'oh!
> 
>     That's sensible to you?  

No, but 'man apt-cache' followed by 'apt-cache search ...' is.

good times,
Vineet
-- 
http://www.doorstop.net/
-- 
"As we enjoy great advantages from inventions of others, we should be glad
of an opportunity to serve others by any invention of ours; and this we
should do freely and generously."  --Benjamin Franklin

Attachment: pgppMr7gD0RDl.pgp
Description: PGP signature


Reply to: